» Ubuntu » Paketit

Error

two or more packages specified (netcat-traditional oneiric)